KB Articles

KB Article: KB0008974

Topic/Category: Webscanner

Issue: Chrome shows NPAPI Java Plugin Error

Analysis:

Google will no longer work with Java plugin beginning in Version 42. There will be a temporary workaround through version Chrome 44. Chrome 45 will no longer support NPAPI in version 45+..

https://support.google.com/chrome/answer/6213033

Solution:

We advise the following:
Ephesoft 4.1 w SP1 will include non-NPAPI twain support and should work on all versions of Chrome.
Pre Ephesoft 4.1SP1 will need to lock down their Chrome version before Chrome 45 if they would like webscanner usage. Some versions of Chrome between 42-44 may have “Learn” message warnings of the end of NPAPI support that can’t be disabled. We recommend locking your clients down to earlier versions of chrome that do not display these messages.

Chrome 42-44 will require the use of NPAPI workaround below:

Enabling NPAPI in Chrome Version 42-44

In your URL bar, enter:
chrome://flags/#enable-npapi
Click the Enable link for the Enable NPAPI configuration option.
Click the Relaunch button that now appears at the bottom of the configuration page.

 

< Back|KB Main Page | Next KB Article >

Was this article helpful to you?

Walter Lee

Comments are closed.